@media (max-width: 991.99px) {
  .page-content_cont {
    padding-top: 105rem;
  }

  .page-content p,
  .page-content b,
  .page-content li,
  .page-content strong,
  td {
    font-size: 10rem;
    line-height: 12rem;
  }

  .page-content p+h2,
  .page-content p+p,
  .page-content h2+p,
  .page-content p+h3,
  .page-content h3+p,
  .page-content h2+h3 {
    margin-top: 12rem;
  }

  .page-content h2 {
    font-size: 16rem;
    line-height: 19rem;
    letter-spacing: 0.03em;
  }

  .page-content h3 {
    font-size: 12rem;
    line-height: 15rem;
    letter-spacing: 0.03em;
  }

  .page-content h2:after,
  .page-content h2 *:after,
  .page-content h3:after,
  .page-content h3 *:after {
    bottom: 0;
  }

  .page-content_cont .line-bottom:after {
    margin-top: 0;
  }

  .page-content {
    margin-top: 23rem;
    padding: 0 20rem;
  }

  .page-content_image {
    min-height: 164rem;
  }

  .page-content_image+.content-list {
    margin-top: 24rem;
  }

  .page-content_part-text {
    padding: 20rem 20rem 23rem;
    margin-top: 24rem;
  }

  .page-content .page-content_part-text ul,
  .page-content .page-content_part-text ol {
    margin-left: 14rem;
    margin-top: 3rem;
  }

  .page-content .page-content_part-text ul li {
    background: radial-gradient(2rem 2rem at 8rem 7rem, var(--head-blue), var(--head-blue) 1.7rem, transparent 2.3rem, transparent);
  }

  .question-sample_page.questins-section {
    margin-top: 74rem;
  }

  .question-sample_page+.footer-section,
  .question-sample_page~.footer-section {
    margin-top: 61rem;
  }

  /* --------------------------------- apply-online page styles media --------------------------------- */

  .apply-online_inputs {
    padding: 0;
  }

  .apply-online_cont {
    margin-top: 19rem;
  }

  .apply-online_inputs label {
    font-size: 10rem;
    line-height: 12rem;
  }

  .apply-online_inputs .wpcf7-form-control-wrap {
    margin-top: 6rem;
    border-radius: 3.5rem;
  }

  .apply-online_inputs .wpcf7-form-control {
    font-size: 10rem;
    line-height: 22rem;
    border-radius: 3rem;
  }

  .apply-online_inputs li:nth-child(n) {
    width: 100%;
    flex: 0 1 100%;
    margin: 0;
  }

  .apply-online_cont .apply-online_inputs li+li:nth-child(n) {
    margin-top: 8rem;
  }

  .apply-online_inputs select.wpcf7-form-control {
    height: 22rem;
  }

  .apply-online_inputs textarea.wpcf7-form-control {
    max-height: 120rem;
    padding-top: 3rem;
  }

  .hero-buttons_apply-cont {
    order: 3;
    padding: 1.2rem 1.5rem;
    margin-top: 14rem;
  }

  .hero-buttons_apply-cont div,
  .hero-buttons_apply-cont label {
    font-size: 8.4rem;
    line-height: 21rem;
    width: 114rem;
  }

  .apply-online_buttons {
    margin-top: 15rem;
    justify-content: center;
    padding: 0;
  }

  .apply-online_mfiles-cont {
    margin: 0;
  }

  .apply-online_mfiles {
    font-size: 10rem;
    letter-spacing: 0.03em;
  }

  .apply-online_mfiles::before {
    height: 24rem;
    width: 24rem;
    border-radius: 3.6rem;
    margin-right: 8rem;
    background: url('data:image/svg+xml;charset=UTF-8,<svg width="19" height="20" viewBox="0 0 19 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.96009 13.159L9.35217 5.9345C9.86968 5.41222 10.5015 5.15113 11.2479 5.15113C11.9435 5.15113 12.5328 5.38735 13.0164 5.8599C13.5001 6.33235 13.7417 6.90855 13.7417 7.58836C13.7417 8.31786 13.4745 8.93547 12.9402 9.44112L7.72361 14.5393C7.63885 14.6221 7.54532 14.6636 7.44362 14.6636C7.30788 14.6636 7.10855 14.5349 6.84581 14.2781C6.58293 14.0212 6.4516 13.8262 6.4516 13.6936C6.4516 13.5943 6.49381 13.5031 6.57865 13.4201L11.795 8.32195C12.0071 8.09809 12.1131 7.85359 12.1131 7.58836C12.1131 7.34782 12.0326 7.14891 11.8714 6.99143C11.7103 6.8339 11.5066 6.7552 11.2606 6.7552C10.9722 6.7552 10.7178 6.85454 10.4972 7.05349L3.10527 14.2779C2.5706 14.8001 2.3034 15.401 2.3034 16.0807C2.3034 16.6115 2.4817 17.0507 2.8378 17.3988C3.19431 17.747 3.64359 17.9214 4.18668 17.9214C4.88222 17.9214 5.49711 17.6599 6.0312 17.1377L15.9046 7.47612C16.5492 6.84614 16.8714 6.09586 16.8714 5.22543C16.8714 4.34667 16.5619 3.5964 15.9426 2.97473C15.3235 2.35315 14.5644 2.04223 13.6652 2.04223C12.8001 2.04223 12.0326 2.36138 11.3625 2.99947L3.65224 10.5472C3.56748 10.6302 3.46997 10.6713 3.35959 10.6713C3.22385 10.6713 3.02653 10.5449 2.76806 10.2922C2.50924 10.0394 2.38023 9.84667 2.38023 9.71406C2.38023 9.61471 2.42247 9.52343 2.50714 9.44055L10.2047 1.90517C11.1801 0.968449 12.3378 0.5 13.678 0.5C15.0266 0.5 16.1674 0.960174 17.1004 1.8803C18.0335 2.80048 18.5 3.91964 18.5 5.23762C18.5 6.53078 18.0209 7.65403 17.0624 8.60735L7.17642 18.2567C6.32825 19.0853 5.33178 19.5 4.18664 19.5C3.19426 19.5 2.36285 19.1724 1.69293 18.5175C1.02284 17.8629 0.6875 17.0503 0.6875 16.0802C0.687767 14.9446 1.11205 13.9708 1.96009 13.159Z" fill="white"/></svg>') 50% 50%/ 10.7rem 11.4rem no-repeat, linear-gradient(to bottom left, var(--head-blue), var(--head-blue) 25%, var(--head-red) 75%, var(--head-red) 100%) 100% 0/ 400% 400% no-repeat;
  }

  .apply-online_mfile-files {
    max-width: inherit;
    margin: 0;
    width: 100%;
    border: 0;
    border-top: 1rem solid var(--head-blue);
    margin-top: 8rem;
    padding: 0;
  }

  .dnd-upload-status {
    flex: 0 1 calc(50% - 7.5rem);
    width: calc(50% - 7.5rem);
    padding: 0;
    margin-top: 8rem;
  }

  .dnd-upload-status+.dnd-upload-status+.dnd-upload-status+.dnd-upload-status {
    margin-top: 8rem;
  }

  .dnd-upload-status:last-child {
    margin-bottom: 10rem;
  }

  .dnd-upload-status .dnd-upload-image {
    width: 22.9rem;
    height: 22.9rem;
    border: 0.6rem solid var(--head-red);
    border-radius: 3.6rem;
  }

  .dnd-upload-status .dnd-upload-image span.file {
    background-size: 12.6rem 12.6rem;
    height: 12.6rem;
    width: 12.6rem;
  }

  .dnd-upload-status .dnd-upload-details {
    margin: 0;
    padding-left: 9rem;
    width: calc(100% - 22.9rem);
  }

  .dnd-upload-status .dnd-upload-details .name {
    font-size: 9rem;
    line-height: 133.3%;
    padding: 5rem 12rem 1rem 0;
  }

  .dnd-upload-status .dnd-upload-details .name span {
    padding-right: 2rem;
  }

  .dnd-upload-status .dnd-upload-details .remove-file {
    top: 9rem;
    width: 7.2rem;
    height: 7.2rem;
  }

  .dnd-icon-remove {
    width: 7.2rem;
    height: 7.2rem;
    background-size: 7.2rem 7.2rem;
  }

  .dnd-upload-status .dnd-upload-details .dnd-progress-bar {
    border-radius: 1.8rem;
    height: 1.8rem;
  }

  .apply-online_mfile-files .codedropz-upload-wrapper {
    justify-content: space-between;
  }

  .codedropz-upload-handler {
    position: absolute;
  }

  /* --------------------------------- search page styles media --------------------------------- */

  .search-content .search_form {
    display: block;
    width: calc(75% + 8rem);
    margin-bottom: 32rem;
    box-shadow: 0 2.39037rem 9.5615rem rgba(0, 0, 0, 0.16);
    border-radius: 40rem;
  }

  .search-content .page-content {
    margin-top: 22rem;
  }

  .page-content_cont.search-content {
    padding-top: 97rem;
  }

  .search-content .search_form input {
    font-size: 9.6rem;
    line-height: 24rem;
    padding: 0 24rem 0 10rem;
  }

  .search-content .search_form button {
    width: 24rem;
    padding: 1rem;
  }

  .search-content .search-icon_cont {
    border-width: 0.5rem;
  }

  .search-content .search_form button svg {
    width: 14.8rem;
    height: 14.8rem;
  }

  .search-results_container li {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .search-results_container li h3 {
    margin: 0 14rem 0 0;
  }

  .search-results_container li a,
  .search-pagination a {
    font-size: 10.1591rem;
    line-height: 12rem;
    margin-top: 13rem;
  }

  .search-results_container li a span {
    transform: translateX(4rem);
  }

  .search-results_container li a:hover span {
    transform: translateX(12rem);
  }

  .search-results_container li+li::before {
    content: '';
    display: block;
    height: 1rem;
    width: 100%;
    background-color: var(--head-blue);
    margin: 14rem auto 6rem;
  }

  .search-pagination>* {
    font-size: 10.2rem;
  }
}